/****
*
* PT piste33
*
****/
body {
margin: 0px 0px 0px 0px;
padding: 0px;
font-family: 'Lucida Grande','Lucida Sans Unicode',Verdana,Arial,sans-serif;
color: #1c150f;
font-size: 105%;
word-spacing: normal;
text-align: center;
background: #ccc;
}
#container {
width: 800px;
margin-right: auto;
margin-left: auto;
text-align: left;
background: #eee;
}
.container-decorator2 {
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/pied.gif) no-repeat 750px bottom;
padding: 0px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}
.container-decorator4 {
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/pied.gif) no-repeat 750px bottom;
padding: 0px 0px 80px 0px;
}
.container-decorator4 .content-decorator {
padding:12px;
}
.container-decorator4 .content {
padding:0px;
}
#left {
float: left;
line-height: 110%;
width: 250px;
}
#right {
display: none;
}
#center {
overflow: hidden;
font-size: 120%;
float: left;
width: 530px;
}
#banner {
width: 800px;
height: 120px;
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/banner.gif) no-repeat;
}
#banner h1 {
padding: 56px 0px 0px 50px;
margin: 0px 0px 0px 0px;
font-size: 140%;
}
#banner h2 {
color: #37352e;
font-size: 14px;
font-weight: bold;
width: auto;
padding: 10px 0px 0px 50px;
margin: 0px 0px 0px 0px;
}
#banner a {
font-size: 36px;
color: #a546ad;
text-decoration: none;
}
#banner-img {
display: none;
}
div.img-link a {
display: block;
text-decoration: none;
width: 100%;
}
.nowrap {
white-space: nowrap;
}
.content {
padding: 0px 0px 0px 0px;
font-size: 60%;
color: #1c150f;
overflow: hidden;
}
.content p {
margin:14px 0px;
}
.content p.posted a {
color: #1c150f;
}
.content p.posted a:hover {
color: #1c150f;
text-decoration: underline;
}
.content a img {border:0px;}
.content h2 {
color: #1c150f;
line-height: 150%;
margin: 0px 0px 20px 50px;
padding: 0px 0px 0px 0px;
font-size: 14px;
font-weight: bold;
}
.content h2.date {
margin: 0px 0px 0px 60px;
padding: 10px 10px 0px 0px;
font-size: 12px;
border: none;
color: #1c150f;
}
.content h2 span {
display:block;
margin: 40px 0px 10px 0px;
}
.content h3 {
color: #a546ad;
margin: 0px 0px 0px 0px;
padding: 20px 0px 30px 60px;
font-size: 14px;
font-weight: bold;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_titre.gif) no-repeat top;
}
.content h3 span {
padding: 0px 0px 0px 0px;
}
.content h2.date span {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.content p {
margin: 14px 20px 14px 20px;
padding: 0px 0px 0px 0px;
}
.content .posttext p {
margin: 14px 20px 14px 0px;
padding: 0px 0px 0px 0px;
}
.postbottom {
padding: 0px 0px 55px 0px;
margin: 0px 0px 35px 0px;
font-size: 75%;
clear: both;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/postbottom_bas.gif) no-repeat bottom;
zoom: 1;
}
.postbottom .emailthis {
margin-left: 20px;
}
.postbottom-decorator1 {
padding: 10px 30px 0px 50px;
margin: 0px 0px 0px 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/postbottom_haut.gif) no-repeat top;
min-height: 40px;
_height: 40px;
zoom: 1;
}
.posted {
clear: both;
margin: 0px 0px 0px 0px;
}
.posttext {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bg.gif) repeat-y top;
overflow: hidden;
zoom:1;
}
.posttext-decorator1  {
padding: 20px 40px 50px 70px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bas.gif) no-repeat bottom;
overflow: hidden;
zoom:1;
}
.listcontent {
margin: 0px 0px 0px 0px;
padding: 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bg.gif) repeat-y top;
overflow: hidden;
zoom:1;
}
.listcontent-decorator1  {
padding: 20px 40px 40px 70px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bas.gif) no-repeat bottom;
overflow: hidden;
zoom:1;
}
.aboutcontent {
margin: -17px 0px 0px 0px;
padding: 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bg.gif) repeat-y top;
overflow: hidden;
zoom:1;
}
.aboutcontent-decorator1  {
padding: 20px 40px 40px 70px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bas.gif) no-repeat bottom;
overflow: hidden;
zoom:1;
}
.content blockquote {
margin: 15px 25px 15px 20px;
padding: 0px 0px 0px 20px;
border-left: 1px solid #a546ad;
}
.content ul {
font-size: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.content li {
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 15px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/puce.gif) no-repeat 0px 5px;
}
a, TABLE.calendar a {
text-decoration: none;
}
a:link, TABLE.calendar a:link {
color: #a546ad;
}
a:visited, TABLE.calendar a:visited {
color: #a546ad;
}
a:hover, TABLE.calendar a:hover {
color: #a546ad;
text-decoration: underline;
}
a:active, TABLE.calendar a:active {
color: #a546ad;
text-decoration: underline;
}
.sidebar {
margin: 20px 0px 30px 0px;
padding: 0px 0px 20px 0px;
font-size: 70%;
}
.decorator1 {
padding: 0px;
margin: 0px;
}
.decorator2 {
padding: 0px;
margin: 0px;
}
.sidebar h2 {
font-size: 130%;
font-weight: bold;
margin: 0px 0px 15px 0px;
padding: 14px 58px 14px 58px;
line-height:120%;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/box_haut.gif) no-repeat top;
color: #1c150f;
zoom: 1;
}
.sidebar ul {
padding: 0px;
margin: 0px;
}
.sidebar ul.subcat {
padding-left: 20px;
}
.sidebar li {
margin: 0px 0px 10px 0px;
list-style-type: none;
line-height: 150%;
}
.sidebar li.description {
text-align: left;
margin: 0px 0px 15px 0px;
}
.sidebar li.album {
text-align: center;
}
.sidebar img {
padding: 4px;
border: 1px solid #a546ad;
}
.sidebar li.link img {
border: 0px;
padding: 0px;
margin: 0px;
vertical-align: -4px;
}
.box-decorator1 {
margin: 0px 0px 10px 0px;
}
.box-decorator2 {
margin: 0ps 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/box_bg.gif) repeat-y;
zoom: 1;
}
.box-decorator3 {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.boxcontent-decorator1 {
margin: 0ps 0px 0px 0px;
padding: 0px 0px 50px 0px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/box_bas.gif) no-repeat bottom;
zoom: 1;
}
.boxcontent-decorator2 {
padding: 0px 70px 0px 30px;
}
.boxtitleless-decorator3 {
margin-left:15px;
margin-right:45px;
}
.link-note {
margin: 20px 0;
padding: 5px 0px 5px 0px;
text-align: center;
line-height: 100%;
}
.link-note img {
border: 0px;
margin-bottom: 2px;
background: transparent;
}
.photo {
margin-bottom: 20px;
}
.sidebar a {
text-decoration: none;
}
.sidebar a:link {
color: #1c150f;
}
.sidebar a:visited {
color: #1c150f;
}
.sidebar a:hover {
color: #a546ad;
}
.sidebar a:active {
color: #a546ad;
}
h1, h2, h3 {
margin: 0px;
padding: 0px;
font-weight: normal;
}
#box-recentcomments li {
padding: 0px 0px 6px 0px;
}
/* Calendar */
#box-calendar h2 {
margin: 0px 0px 30px 0px;
padding: 14px 58px 14px 58px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/box_haut.gif) no-repeat top;
color: #1c150f;
zoom: 1;
}
#box-calendar .boxcontent-decorator2 {
padding: 0px 30px 40px 0px;
}
TABLE.calendar {
font-size: 10px;
margin-bottom: 20px;
letter-spacing: .1em;
text-align: left;
width: 80%;
margin: 0px auto 0px auto;
}
TH.day-of-week {
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
color: #676767;
}
TD.selected-day {
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
}
TD.day {
color: #676767;
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
letter-spacing: 0.05em;
}
td.even {
padding:3px 0px 3px 0px;
}
td.odd{
padding: 3px 0px 3px 0px;
}
td.selected{
background: #a546ad;
}
TABLE.calendar a:link {
color:#999;
}
TABLE.calendar a:visited {
color:#999;
}
TABLE.calendar td.selected a{
color:#fff;
}
TABLE.calendar a {
text-decoration: none;
}
TABLE.calendar a:active {
color: #000;
background: #2376c0;
}
/* Comments */
#commentform {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
input {
font-size: 100%;
font-family: Verdana, Arial, sans-serif;
}
textarea {
clear: both;
width: 99%;
font-size: 100%;
font-family: Verdana, Arial, sans-serif;
}
form .formelement {
clear: both;
padding: 5px 30px 5px 30px;
margin: 0px 14px 0px 20px;
}
form .formelement .name {
float: left;
width: auto;
}
form .formelement .value {
float: right;
width: 70%;
}
form .formelement .error {
color: #f00;
font-weight: bold;
font-size: 90%;
}
#allinputs {
margin: 20px 0px 0px 0px;
}
/* APPS */
.apps-container .content h2 {
text-align: center;
margin-top: 5px;
padding: 1.5em 0.5em 1em 0.5em;
font-weight: bold;
font-size: 150%;
}
/* Albums */
.album-container{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.album-container h3 {
text-align: center;
margin-top: 5px;
padding: 1.5em 0.5em 1em 0.5em;
font-weight: bold;
font-size: 100%;
}
.album-container a img {
padding: 3px;
border: 1px solid #000;
}
.album-container p {
font-size: 70% ! important;
line-height: 150% ! important;
}
.album-container #gallery,
.album-container #cover-intro {
text-align: center;
padding-bottom: 1em;
}
.album-container #cover-intro p {
text-align: center;
margin-left: 140px;
margin-right: 140px;
line-height: 130%;
}
.album-container #cover-intro p a {
font-weight: bold;
}
.album-container #cover-intro img {
text-align: left;
padding: 3px;
border: 1px solid #4c4c4c;
background: #000;
}
.album-container .nav {
text-align: right;
margin-right: 1em;
color: #a546ad;
line-height: 110%;
height: 1.1em;
}
.album-container .nav a {
font-size: 70%;
}
.album-container #photo-detail .photo-container {
padding: 20px;
text-align: center;
}
.album-container #photo-detail .photo-container h4 {
font-size: 80%;
}
.album-container #photo-detail .photo-container img {
margin: 0 auto 0 auto;
padding: 3px;
border: 1px solid #000;
background: #000;
}
.album-container #photo-detail .photo-container-no-thumb {
padding: 20px;
}
.album-container #photo-detail .photo-container-no-thumb h4 {
margin-top: 0;
font-size: 80%;
}
.album-container #photo-detail .photo-container-no-thumb img {
float: left;
margin: 0 1em 1em 0;
padding: 3px;
border: 1px solid #4c4c4c;
background: #000;
}
.album-container .thumblist {
float: left;
clear: both;
padding: 20px;
}
.album-container .thumblist img {
float: left;
margin: 10px;
padding: 3px;
border: 1px solid #4c4c4c;
background: #000;
}
.album-container .thumblist-nofloat {
padding-top: 15px;
}
.album-container .thumblist-nofloat img {
margin: 10px;
padding: 3px;
border: 1px solid #000;
background: #000;
}
.album-container .thumblist-with-detail {
text-align: left;
float: left;
padding: 20px;
width: auto;
}
.album-container .thumblist-with-detail .thumb-container {
padding-top: 1em;
padding-bottom: 1.5em;
float: left;
width: 99%;
}
.album-container .thumblist-with-detail a {
float: left;
font-size: 70%;
}
.album-container .thumblist-with-detail img {
margin-right: 10px;
margin-bottom: 10px;
padding: 3px;
border: 1px solid #000;
background: #000;
}
.album-container .thumblist-with-detail h4 {
margin: 0;
padding: 0 0 0.5em 0;
font-size: 80%;
}
.album-container .thumblist-with-detail a.view-details {
float: right;
}
.spacer {
clear: both;
}
/* Diapo */
body.diapo {
margin: 0px 0px 0px 0px;
padding: 0px;
background: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#diapo-container {
margin-right: 1em;
margin-left: 1em;
margin-top: 5px;
text-align: center;
width: 95%;
}
#diapo-container .content {
width: 100%;
position: relative;
text-align: center;
padding: 0px;
margin: 20px 0px 0px 0px;
overflow: auto;
height: 500px;
}
#diapo-container .content img {
margin: 0 auto 0 auto;
border: 4px solid #000;
padding: 3px;
}
#diapo-container .content p {
font-size: 130%;
color: white;
margin: 2em auto 0 auto;
}
#diapo-container .nav {
color: #ddd;
line-height: 90%;
height: 1.1em;
font-size: 70%;
margin: 0px;
width: 100%;
}
#diapo-container .top {
position: relative;
height: 30px;
}
#diapo-container .bottom {
position: relative;
height: 80px;
text-align: center;
float: left;
padding-top: 1px;
}
#diapo-container .nav .menu {
text-align: center;
width: 100%;
}
#diapo-container .nav .menu select {
background: #000;
padding: 0px;
margin: 0px 0px 0px 0.5em;
color: #ddd;
height: 18px;
vertical-align: middle;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#diapo-container .nav .close {
text-align: right;
float: right;
line-height: 200%;
}
#diapo-container .nav a {
color: #ddd;
text-decoration: none;
}
#diapo-container .nav a:hover,
#diapo-container .nav a:active {
text-decoration: underline;
}
ul.category-list {
-moz-column-count: 2;
margin: 20px 0px 50px 50px;
}
ul.category-list li {
list-style-type: none;
padding: 0px 20px 0px 15px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/puce_gray.gif) no-repeat 0px 5px;
}
ul.archive-list {
-moz-column-count: 3;
margin: 20px 0px 50px 50px;
}
ul.archive-list li {
list-style-type: none;
padding: 0px 20px 0px 15px;
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/puce_gray.gif) no-repeat 0px 5px;
}
#box-populartags {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
ul.popular-tags li, ul.popular-tags li a{
display: inline;
background: none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
ul.popular-tags li a:hover{
display: inline;
background: none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
ul.popular-tags li{
background: none;
margin:0px 6px 0px 0px;
padding: 0px 0px 0px 0px;
}
ul.popular-tags {
padding: 0px 0px 20px 0px;
}
ul.popular-tags {
padding: 0px 0px 0px 0px;
}
ul.tag-list {
margin: 20px 40px 0px 50px;
padding: 0px 0px 0px 0px;
}
ul.tag-list li {
display: inline;
margin: 0px 10px 0px -10px;
background: none;
}
h3.total {
margin: 10px 0px 5px 50px;
padding: 0px 0px 0px 50px;
background: none;
height: auto;
font-size: 105%;
}
h3.total a{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px -50px;
}
.totalpostfooter {
margin: 0px 0px 15px 50px;
padding: 0px 0px 0px 0px;
}
.content .commentlist p {
margin: 0px 20px 0px 50px;
line-height: 18px;
}
.content .commentlist h2 {
margin: 20px 0px 0px 50px;
}
.commentparent, .commentchild {
line-height:150%;
margin: 10px 0px;
padding:0px;
-moz-border-radius: 1% 1% 1% 1%;
-webkit-border-radius: 1% 1% 1% 1%;
}
.commentparent .gravatar, .commentchild .gravatar {
float: left;
margin: 0 5px 5px 0;
}
.commentparent p.posted, .commentchild p.posted {
font-size: 80%;
margin:5px 0px;
padding: 0;
}
.content .commentlist .commentparent p, .content .commentlist .commentchild p {
margin-left: 0;
}
.commentchild.author, .commentparent.author {
background-color:#a546ad;
padding:7px 7px 1px 7px;
}
.commentparent {
padding:3px;
margin-left:50px;
}
.commentchild {
margin-left: 90px;
padding:3px;
}
.content h3 a, .content h3 a:hover, .content h3 a:active, .content h3 a:visited {
color: #a546ad;
text-decoration:none;
}
.content h3 a:hover{
text-decoration:underline;
}
.content h2#postcomment {
margin:20px 0px 0px 50px;
}
.content .commentlist .author a, .content .commentlist .author a:hover, .content .commentlist .author a:active, .content .commentlist .author a:focus, .content .commentlist .author a:visited {
color:#fff;
}
.content .commentlist h2 {
margin-bottom:20px;
}
.textlabel, form td {
line-height:150%;
font-size:12px;
}
.emailthis {
line-height:150%;
}
p.readmore {
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set33/a546ad/post_bg.gif) repeat-y scroll 0 0;
margin:0;
padding:0px 40px 10px 70px;
text-align:right;
}
.postbottom {
line-height:150%;
}
#box-search form input.search_button {
width:40px;
}
#box-search form input {
width:110px;
}
.validation-advice {
display:inline;
color: #f00;
}
.sidebar ul.album_layout {
padding: 5px 0px;
}
.sidebar ul.album_layout li.cover {
display: inline;
}
.sidebar .box-decorator3 ul.album_layout li.cover img {
width: 60px;
}